birthdate: '1973-10-18'
birthplace: Tokyo, Japan
discography:
- catalog: AMD-0007
  date: '1998-12-20'
  link: album/10727
  reprint: false
  roles:
  - Composer (as HIDE-AKIHIDE-AKI)
  titles:
    en: '@MIDI''s ballade'
    ja: '@MIDI''s ballade'
    ja-latn: '@MIDI''s ballade'
  type: works
- catalog: HEXA-0004
  date: '2001'
  link: album/45238
  reprint: false
  roles:
  - Liner Notes (as HIDE-AKIHIDE-AKI)
  - Song Producer (as HIDE-AKIHIDE-AKI)
  titles:
    en: Yasoukyoku
    ja: 夜奏曲
    ja-latn: Yasoukyoku
  type: works
- catalog: UPCH-1049
  date: '2001-01-24'
  link: album/1616
  reprint: false
  roles:
  - Sound Creator
  titles:
    en: Phantasy Star Online Original Sound Track
    ja: ファンタシースターオンライン　オリジナル・サウンドトラック
    ja-latn: Phantasy Star Online Original Sound Track
  type: game
- catalog: AMD-0012
  date: '2001-08-10'
  link: album/10731
  reprint: false
  roles:
  - Composer (as HIDE-AKIHIDE-AKI)
  titles:
    en: '@MIDI''s rock'
    ja: '@MIDI''s rock'
    ja-latn: '@MIDI''s rock'
  type: works
- catalog: SVWC-7095~7
  date: '2001-11-21'
  link: album/2969
  reprint: false
  roles:
  - Composer
  titles:
    en: Segacon -The Best of Sega Game Music- Vol.2
    ja: セガコン -THE BEST OF SEGA GAME MUSIC- VOL.2
    ja-latn: Segacon -The Best of Sega Game Music- Vol.2
  type: game
- catalog: MJCG-80091
  date: '2002-04-10'
  link: album/2119
  reprint: false
  roles:
  - Bonus Track Artist (as HIDE-AKIHIDE-AKI)
  titles:
    en: Space Channel 5 Part 2 Soundtrack Vol. Chuuu!!
    ja: スペースチャンネル5 パート2 サウンドトラック ボリューム「チュー!!」
    ja-latn: Space Channel 5 Part 2 Soundtrack Vol. Chuuu!!
  type: game
- catalog: MJCG-80098
  date: '2002-07-24'
  link: album/1596
  reprint: false
  roles:
  - Remixer
  titles:
    en: Space Channel 5 Part 2 Mojimoji★Can't Stop Remix
    ja: スペースチャンネル5 パート2 モジモジ☆キャントストップリミックス
    ja-latn: Space Channel 5 Part 2 Mojimoji★Can't Stop Remix
  type: game
- catalog: SCDC-00215~6
  date: '2002-09-19'
  link: album/397
  reprint: false
  roles:
  - Sound Director
  - Sound Creator
  - Composer
  - Arranger
  - Commentary
  titles:
    en: Phantasy Star Online Songs of RAGOL Odyssey -Soundtrack EPISODE 1&2-
    ja: ファンタシースターオンライン ～サウンドトラック エピソード1&2～ \ セガ
    ja-latn: Phantasy Star Online Songs of RAGOL Odyssey -Soundtrack EPISODE 1&2-
  type: game
- catalog: PCCA-01928
  date: '2003-08-20'
  link: album/142558
  reprint: false
  roles:
  - Artist (as Chinese New Year三管王)
  titles:
    en: Toukonssuka!
    ja: 闘魂っスカ！
    ja-latn: Toukonssuka!
  type: works
- catalog: SVWC-1325
  date: '2003-08-20'
  link: album/35182
  reprint: false
  roles:
  - Arranger
  titles:
    en: Maa Maa Maa,
    ja: まぁまぁまぁ、
    ja-latn: Maa Maa Maa,
  type: game
- catalog: C3I23-2
  date: '2003-11-06'
  link: album/5707
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: LET THE WINDS BLOW - Phantasy Star Online EpisodeIII Special Edition -
    ja: LET THE WINDS BLOW - Phantasy Star Online EpisodeIII Special Edition -
    ja-latn: LET THE WINDS BLOW - Phantasy Star Online EpisodeIII Special Edition
      -
  type: bonus
- catalog: WWCE-31010~1
  date: '2003-12-10'
  link: album/399
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: LET THE WINDS BLOW Phantasy Star Online episode III C.A.R.D. Revolution Original
      Sound Track
    ja: LET THE WINDS BLOW Phantasy Star Online episode III C.A.R.D. Revolution Original
      Sound Track
    ja-latn: LET THE WINDS BLOW Phantasy Star Online episode III C.A.R.D. Revolution
      Original Sound Track
  type: game
- catalog: CPCA-1084
  date: '2003-12-17'
  link: album/872
  reprint: false
  roles:
  - Composer
  titles:
    en: ONIMUSHA BURAIDEN Original Soundtrack
    ja: 鬼武者 無頼伝 オリジナル・サウンドトラック
    ja-latn: ONIMUSHA BURAIDEN Original Soundtrack
  type: game
- catalog: WWCE-31027~8
  date: '2004-03-03'
  link: album/1574
  reprint: false
  roles:
  - Music
  - Programmer
  - Arranger
  titles:
    en: 'COMPLETE TRINITY: SONIC HEROES - ORIGINAL SOUNDTRAX'
    ja: ソニックヒーローズ コンプリート・トリニティ オリジナル・サウンドトラック
    ja-latn: 'COMPLETE TRINITY: SONIC HEROES - ORIGINAL SOUNDTRAX'
  type: game
- catalog: WWCE-31029
  date: '2004-03-10'
  link: album/8489
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: INITIAL D SPECIAL STAGE ~SEGA ORIGINAL TRACKS~
    ja: 頭文字D スペシャルステージ セガ・オリジナル・トラックス
    ja-latn: INITIAL D SPECIAL STAGE ~SEGA ORIGINAL TRACKS~
  type: game
- catalog: WWCE-31030
  date: '2004-03-10'
  link: album/3082
  reprint: false
  roles:
  - Composer
  - Arranger
  - Liner Notes
  titles:
    en: INITIAL D ARCADE STAGE ~SEGA ORIGINAL TRACKS~
    ja: 頭文字D アーケードステージ セガ・オリジナル・トラックス
    ja-latn: INITIAL D ARCADE STAGE ~SEGA ORIGINAL TRACKS~
  type: game
- catalog: SVWC-7184
  date: '2004-03-24'
  link: album/26432
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Submarine 707R ORIGINAL SOUNDTRACK
    ja: サブマリン707R オリジナル・サウンドトラック
    ja-latn: Submarine 707R ORIGINAL SOUNDTRACK
  type: anime
- catalog: WWCE-31031
  date: '2004-04-07'
  link: album/2696
  reprint: false
  roles:
  - Composer
  - Arranger
  - Sound Data Designer
  titles:
    en: ASTRO BOY GAME SOUNDTRACK SCORE
    ja: アストロボーイ・鉄腕アトム ゲームサウンドトラックスコア
    ja-latn: ASTRO BOY GAME SOUNDTRACK SCORE
  type: game
- catalog: KDSD-00039
  date: '2004-06-23'
  link: album/402
  reprint: false
  roles:
  - Sound Creator
  titles:
    en: PHANTASY STAR ONLINE EPISODE I & II PREMIUM ARRANGE
    ja: ファンタシースターオンライン　エピソードI＆II　プレミアムアレンジ
    ja-latn: PHANTASY STAR ONLINE EPISODE I & II PREMIUM ARRANGE
  type: game
- catalog: KICA-1333
  date: '2004-07-22'
  link: album/26431
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: 'Mutsu Enmeiryuu Gaiden: Shura no Toki Music Collection'
    ja: 陸奥圓明流外伝 修羅の刻 音楽集
    ja-latn: 'Mutsu Enmeiryuu Gaiden: Shura no Toki Ongakushuu'
  type: anime
- catalog: DMCD-0009
  date: 2004-08
  link: album/13580
  reprint: false
  roles:
  - Composer (as hide-akihide-aki)
  titles:
    en: DELIGHT in DAYLIGHT
    ja: DELIGHT in DAYLIGHT
    ja-latn: DELIGHT in DAYLIGHT
  type: works
- catalog: 5256-2
  date: '2004-11-09'
  link: album/21852
  reprint: false
  roles:
  - Music
  - Arranger
  titles:
    en: SONIC HEROES - OFFICIAL SOUNDTRACK
    ja: SONIC HEROES - OFFICIAL SOUNDTRACK
    ja-latn: SONIC HEROES - OFFICIAL SOUNDTRACK
  type: game
- catalog: 673-04191
  date: '2005-02-03'
  link: album/1934
  reprint: false
  roles:
  - Sound Creator
  titles:
    en: 'Phantasy Star Online: Blue Burst Episode IV Sound Track'
    ja: PHANTASY STAR ONLINE Blue Burst EPISODE IV SOUND TRACK
    ja-latn: 'Phantasy Star Online: Blue Burst Episode IV Sound Track'
  type: bonus
- catalog: SCDC-00450
  date: '2005-07-20'
  link: album/2071
  reprint: false
  roles:
  - Arranger (as Dr.COVADr.COVA)
  - Liner Notes (as Dr.COVADr.COVA)
  titles:
    en: SEGA MEGADRIVE SUPER MEDLEY
    ja: SEGA MEGADRIVE SUPER MEDLEY
    ja-latn: SEGA MEGADRIVE SUPER MEDLEY
  type: game
- catalog: SCDC-00464
  date: '2005-10-05'
  link: album/7528
  reprint: false
  roles:
  - Composer (as HIDE-AKIHIDE-AKI)
  - Arranger (as HIDE-AKIHIDE-AKI)
  titles:
    en: Master Takahashi's Song Collection ~16 Shot 20th Anniversary~
    ja: 高橋名人 ソングコレクション ～16連射 20TH ANNIVERSARRY～
    ja-latn: Takahashi Meijin Song Collection ~16 Rensha 20th Anniversary~
  type: game
- catalog: MDSS-DC01
  date: '2005-12-25'
  link: album/12700
  reprint: false
  roles:
  - Mastering Engineer
  titles:
    en: SERVICE GAMES 01
    ja: SERVICE GAMES 01
    ja-latn: SERVICE GAMES 01
  type: bonus
- catalog: WM-0525
  date: '2006-03-16'
  link: album/1655
  reprint: false
  roles:
  - Mastering Engineer
  titles:
    en: sonic riders original soundtrack "speedbeats grand prix
    ja: ソニックライダーズ オリジナル サウンドトラック スピードビーツ グランプリ
    ja-latn: sonic riders original soundtrack "speedbeats grand prix
  type: game
- catalog: N/A
  date: '2006-08-31'
  link: album/3624
  reprint: false
  roles:
  - Composer
  titles:
    en: Phantasy Star Universe Game Sound Track
    ja: Phantasy Star Universe Game Sound Track
    ja-latn: Phantasy Star Universe Game Sound Track
  type: bonus
- catalog: SGSP-DT018
  date: '2006-08-31'
  link: album/10455
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Phantasy Star Universe Tsutaya Original Sound Track
    ja: Phantasy Star Universe Tsutaya Original Sound Track
    ja-latn: Phantasy Star Universe Tsutaya Original Sound Track
  type: bonus
- catalog: WWCE-31125
  date: '2006-09-13'
  link: album/1108
  reprint: false
  roles:
  - Composer
  - Programmer
  titles:
    en: 'Save This World: Phantasy Star Universe Original Score'
    ja: セーブ ディス ワールド ファンタシー スター ユニバース オリジナル スコア
    ja-latn: 'Save This World: Phantasy Star Universe Original Score'
  type: game
- catalog: WM-0507~9
  date: '2006-10-12'
  link: album/1099
  reprint: false
  roles:
  - Composer
  - Programmer
  titles:
    en: FOR BRIGHTER DAY Phantasy Star Universe Original Soundtrack
    ja: フォー ブライター デイ　ファンタシー スター ユニバース オリジナル サウンドトラック
    ja-latn: FOR BRIGHTER DAY Phantasy Star Universe Original Soundtrack
  type: game
- catalog: WM-0550~2
  date: '2007-01-10'
  link: album/4227
  reprint: false
  roles:
  - Music
  - Arranger
  titles:
    en: SONIC THE HEDGEHOG ORIGINAL SOUND TRACK
    ja: SONIC THE HEDGEHOG ORIGINAL SOUND TRACK
    ja-latn: SONIC THE HEDGEHOG ORIGINAL SOUND TRACK
  type: game
- catalog: WM-0560~1
  date: '2007-03-15'
  link: album/4422
  reprint: false
  roles:
  - Music
  titles:
    en: 'SEVEN RINGS IN HAND: Sonic and the Secret Rings Original Sound Track'
    ja: SEVEN RINGS IN HAND ソニックと秘密のリング オリジナルサウンドトラック
    ja-latn: 'SEVEN RINGS IN HAND: Sonic and the Secret Rings Original Sound Track'
  type: game
- catalog: N/A
  date: '2007-10-31'
  link: album/45239
  reprint: false
  roles:
  - Composer (as HIDE-AKIHIDE-AKI)
  titles:
    en: BGM001-008
    ja: BGM001-008
    ja-latn: BGM001-008
  type: works
- catalog: WM-0576~7
  date: '2007-11-22'
  link: album/4916
  reprint: false
  roles:
  - Mastering Engineer
  titles:
    en: Homestar Portable Original Soundtrack
    ja: プラネタリウムクリエイター 大平貴之監修 ホームスター ポータブル オリジナルサウンドトラック
    ja-latn: 'Planetarium Creator Takayuki Ohira Kanshuu HOMESTAR PORTABLE: 21st Century
      Star Navigator ORIGINAL SOUNDTRACK'
  type: game
- catalog: WWCE-31153~5
  date: '2008-01-16'
  link: album/5303
  reprint: false
  roles:
  - Re-arranger
  - Manipulator
  titles:
    en: NiGHTS ~Hoshi Furu Yoru no Monogatari~ Original Soundtrack
    ja: ナイツ ~星降る夜の物語~ オリジナルサウンドトラック
    ja-latn: NiGHTS ~Hoshi Furu Yoru no Monogatari~ Original Soundtrack
  type: game
- catalog: WM-0587
  date: '2008-01-17'
  link: album/6838
  reprint: false
  roles:
  - Composer
  titles:
    en: Sonic Riders Shooting Star Story Original Soundtrack "Zero Gravity Tracks
    ja: 『ソニックライダーズ シューティングスターストーリー』 オリジナルサウンドトラック "Zero Gravity Tracks
    ja-latn: Sonic Riders Shooting Star Story Original Soundtrack "Zero Gravity Tracks
  type: game
- catalog: WWCE-31178
  date: '2008-04-23'
  link: album/6992
  reprint: false
  roles:
  - Composer*
  - Liner Notes
  titles:
    en: Masamicz Amano meets SEGA ~Best & Wind Orchestra Version~
    ja: 天野正道 meets SEGA～ベスト&吹奏楽ヴァージョン
    ja-latn: Masamicz Amano meets SEGA ~Best & Wind Orchestra Version~
  type: game
- catalog: WM-0600
  date: '2008-07-31'
  link: album/9081
  reprint: false
  roles:
  - Composer
  - Arranger
  - Producer
  - Liner Notes
  titles:
    en: PHANTASY STAR UNIVERSE Ambition of the Illuminus Original Sound Track
    ja: ファンタシースターユニバース イルミナスの野望 オリジナルサウンドトラック
    ja-latn: PHANTASY STAR UNIVERSE Ambition of the Illuminus Original Sound Track
  type: game
- catalog: WM-0613~6
  date: '2009-01-28'
  link: album/11839
  reprint: false
  roles:
  - Composer
  - Producer
  - Liner Notes
  titles:
    en: PHANTASY STAR 0 Original Sound Track
    ja: ファンタシースターZERO オリジナルサウンドトラック
    ja-latn: PHANTASY STAR 0 Original Sound Track
  type: game
- catalog: WWCE-31193~5
  date: '2009-01-28'
  link: album/11005
  reprint: false
  roles:
  - Re-arranger
  - Music
  - Arranger
  titles:
    en: PLANETARY PIECES SONIC WORLD ADVENTURE ORIGINAL SOUNDTRACK
    ja: プラネタリー・ピーシーズ ソニック ワールドアドベンチャー オリジナル サウンドトラック
    ja-latn: PLANETARY PIECES SONIC WORLD ADVENTURE ORIGINAL SOUNDTRACK
  type: game
- catalog: CVAS-003
  date: '2009-11-26'
  link: album/14992
  reprint: false
  roles:
  - Arranger (as Dr.COVADr.COVA)
  - Liner Notes (as Dr.COVADr.COVA)
  titles:
    en: Mushihimesama Double Arrange Album
    ja: 虫姫さまダブルアレンジアルバム
    ja-latn: Mushihimesama Double Arrange Album
  type: bonus
- catalog: N/A
  date: '2009-12-03'
  link: album/15902
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Phantasy Star Portable 2 Special Single CD
    ja: ファンタシースターポータブル2 スペシャルシングルCD
    ja-latn: Phantasy Star Portable 2 Special Single CD
  type: bonus
- catalog: 673-04956
  date: '2010'
  link: album/33833
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Phantasy Star Soundtrack -Theme Song Collection-
    ja: ファンタシースター サウンドトラック -テーマソング コレクション-
    ja-latn: Phantasy Star Soundtrack -Theme Song Collection-
  type: bonus
- catalog: GNCA-7151
  date: '2010-01-13'
  link: album/16310
  reprint: false
  roles:
  - Composer
  - Arranger
  - Producer
  - Vocal Mixing Engineer
  - Liner Notes
  titles:
    en: PHANTASY STAR PORTABLE 2 ORIGINAL SOUND TRACK WINGS OF UNIVERSE
    ja: ファンタシースターポータブル2 オリジナルサウンドトラック 「ウイングス オブ ユニバース」
    ja-latn: PHANTASY STAR PORTABLE 2 ORIGINAL SOUND TRACK WINGS OF UNIVERSE
  type: game
- catalog: VGCD-1048
  date: '2010-07-07'
  link: album/20133
  reprint: false
  roles:
  - Composer (as HIDE-AKIHIDE-AKI)
  - Arranger (as HIDE-AKIHIDE-AKI)
  - Commentary (as HIDE-AKIHIDE-AKI)
  titles:
    en: Sunrise! / Akiko Hasegawa
    ja: Sunrise! / 長谷川明子
    ja-latn: Sunrise! / Akiko Hasegawa
  type: game
- catalog: GODCD1
  date: '2010-08-14'
  link: album/20401
  reprint: false
  roles:
  - Artist
  titles:
    en: GEONDAN Rare Tracks Ver 1.0
    ja: GeOnDan レアトラックス Ver 1.0
    ja-latn: GEONDAN Rare Tracks Ver 1.0
  type: game
- catalog: WWCE-31241~3
  date: '2010-12-22'
  link: album/21444
  reprint: false
  roles:
  - Music
  - Arranger
  titles:
    en: SONIC COLORS ORIGINAL SOUNDTRACK ViViD SOUND × HYBRiD COLORS
    ja: ソニック カラーズ オリジナルサウンドトラック ヴィヴィッド・サウンド × ハイブリッド・カラーズ
    ja-latn: SONIC COLORS ORIGINAL SOUNDTRACK ViViD SOUND × HYBRiD COLORS
  type: game
- catalog: GODCD2
  date: '2010-12-31'
  link: album/20873
  reprint: false
  roles:
  - Artist
  titles:
    en: GEONDAN Rare Tracks 2
    ja: GeOnDan レアトラックス 2
    ja-latn: GEONDAN Rare Tracks 2
  type: game
- catalog: SGET-0027
  date: '2011-02-24'
  link: album/24283
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Phantasy Star Portable 2 Infinity Special CD
    ja: ファンタシースターポータブル2 インフィニティ スペシャルシングルCD
    ja-latn: Phantasy Star Portable 2 Infinity Special CD
  type: bonus
- catalog: WWCE-31255
  date: '2011-08-24'
  link: album/26709
  reprint: false
  roles:
  - Music
  - Programmer
  - Arranger
  titles:
    en: SONIC HEROES Original Soundtrack 20th Anniversary Edition
    ja: ソニックヒーローズ オリジナル・サウンドトラック 20th アニバーサリー・エディション
    ja-latn: SONIC HEROES Original Soundtrack 20th Anniversary Edition
  type: game
- catalog: FVCG-1174
  date: '2011-09-21'
  link: album/29047
  reprint: false
  roles:
  - Composer (as HIDE-AKIHIDE-AKI)
  - Arranger (as HIDE-AKIHIDE-AKI)
  titles:
    en: Simply Lovely / Akiko Hasegawa
    ja: Simply Lovely／長谷川明子
    ja-latn: Simply Lovely / Akiko Hasegawa
  type: game
- catalog: SGET-0052
  date: '2012-01-19'
  link: album/30378
  reprint: false
  roles:
  - Orchestrator
  titles:
    en: 'Rhythm Kaitou R: Koutei Napoleon no Isan Special Selection CD'
    ja: リズム怪盗R 皇帝ナポレオンの遺産 スペシャル・セレクションCD
    ja-latn: 'Rhythm Kaitou R: Koutei Napoleon no Isan Special Selection CD'
  type: bonus
- catalog: WWCE-31266~8
  date: '2012-02-15'
  link: album/31137
  reprint: false
  roles:
  - Orchestrator
  titles:
    en: 'Rhythm Kaitou R: Koutei Napoleon no Isan ORIGINAL SOUNDTRACK'
    ja: リズム怪盗R 皇帝ナポレオンの遺産 オリジナル・サウンドトラック
    ja-latn: 'Rhythm Kaitou R: Koutei Napoleon no Isan ORIGINAL SOUNDTRACK'
  type: game
- catalog: GODCD3
  date: '2012-04-30'
  link: album/30225
  reprint: false
  roles:
  - Composer
  titles:
    en: GeOnDan RareTrax the LAST
    ja: ゲ音団 レアトラックス the LAST
    ja-latn: GeOnDan RareTrax the LAST
  type: cancel
- catalog: WM-0695~6
  date: '2012-09-19'
  link: album/34034
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: PHANTASY STAR PORTABLE 2 INFINITY ORIGINAL SOUNDTRACK
    ja: ファンタシースターポータブル2 インフィニティ オリジナルサウンドトラック
    ja-latn: PHANTASY STAR PORTABLE 2 INFINITY ORIGINAL SOUNDTRACK
  type: game
- catalog: N/A
  date: '2012-09-20'
  link: album/35416
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Phantasy Star Series 25th Anniversary Sound Collection
    ja: Phantasy Star Series 25th Anniversary Sound Collection
    ja-latn: Phantasy Star Series 25th Anniversary Sound Collection
  type: bonus
- catalog: 673-05241
  date: '2013-07-17'
  link: album/39719
  reprint: false
  roles:
  - Composer
  titles:
    en: PHANTASY STAR ONLINE 2 MINI SOUND TRACK
    ja: PHANTASY STAR ONLINE 2 MINI SOUND TRACK
    ja-latn: PHANTASY STAR ONLINE 2 MINI SOUND TRACK
  type: bonus
- catalog: WWCE-31301~2/B
  date: '2013-09-25'
  link: album/38600
  reprint: false
  roles:
  - Composer
  - Arranger
  - Performer
  - Mixing Engineer
  titles:
    en: Phantasy Star Series 25th Anniversary Concert Sympathy 2013 Live Memorial
      Album
    ja: ファンタシースターシリーズ 25周年記念コンサート シンパシー2013 ライブメモリアルアルバム
    ja-latn: Phantasy Star Series 25th Anniversary Concert Sympathy 2013 Live Memorial
      Album
  type: game
- catalog: WWCE-31303~5
  date: '2013-10-30'
  link: album/40535
  reprint: false
  roles:
  - Music
  - Producer
  - Commentary
  titles:
    en: PHANTASY STAR ONLINE 2 Original Sound Tracks Vol.1
    ja: ファンタシースターオンライン2 オリジナルサウンドトラックVol.1
    ja-latn: PHANTASY STAR ONLINE 2 Original Sound Tracks Vol.1
  type: game
- catalog: WWCE-31306~9
  date: '2013-11-27'
  link: album/40536
  reprint: false
  roles:
  - Music
  - Producer
  - Commentary
  titles:
    en: PHANTASY STAR ONLINE 2 Original Sound Tracks Vol.2
    ja: ファンタシースターオンライン2 オリジナルサウンドトラックVol.2
    ja-latn: PHANTASY STAR ONLINE 2 Original Sound Tracks Vol.2
  type: game
- catalog: WWCE-31321~30/B
  date: '2013-12-25'
  link: album/40537
  reprint: false
  roles:
  - Music
  - Producer
  - Liner Notes
  titles:
    en: PHANTASY STAR MUSIC COLLECTION 2000-2007
    ja: ファンタシースター ミュージックコレクション 2000-2007
    ja-latn: PHANTASY STAR MUSIC COLLECTION 2000-2007
  type: game
- catalog: N/A
  date: '2014-04-23'
  link: album/45458
  reprint: false
  roles:
  - Arranger
  titles:
    en: Sega Sound Selection
    ja: セガ・サウンド・セレクション
    ja-latn: Sega Sound Selection
  type: game
- catalog: DTSN-0011
  date: '2014-06-04'
  link: album/44281
  reprint: false
  roles:
  - Composer (as HIDE-AKIHIDE-AKI)
  titles:
    en: THE LEGEND ARTISTS Otakara Hakken!
    ja: ザ・レジェンドアーチスト お宝発見！
    ja-latn: THE LEGEND ARTISTS Otakara Hakken!
  type: game
- catalog: WWCE-31350
  date: '2014-12-10'
  link: album/48557
  reprint: false
  roles:
  - Composer
  - Programmer
  titles:
    en: Dengeki Bunko FIGHTING CLIMAX Original Soundtrack
    ja: 電撃文庫 FIGHTING CLIMAX オリジナルサウンドトラック
    ja-latn: Dengeki Bunko FIGHTING CLIMAX Original Soundtrack
  type: game
- catalog: WWCE-31351~4
  date: '2014-12-24'
  link: album/47532
  reprint: false
  roles:
  - Music
  - Producer
  - Commentary
  titles:
    en: PHANTASY STAR ONLINE 2 Original Sound Tracks Vol.3
    ja: ファンタシースターオンライン2 オリジナルサウンドトラックVol.3
    ja-latn: PHANTASY STAR ONLINE 2 Original Sound Tracks Vol.3
  type: game
- catalog: N/A
  date: '2014-12-25'
  link: album/49995
  reprint: false
  roles:
  - Artist (as Dr. COVADr. COVA)
  titles:
    en: PORT ZERO
    ja: PORT ZERO
    ja-latn: PORT ZERO
  type: works
- catalog: HSB-0297
  date: '2016-02-25'
  link: album/55733
  reprint: false
  roles:
  - Composer
  titles:
    en: PSO" Series 15th Anniversary Concert "Sympathy 2015" Live Memorial Album
    ja: 『PSO』シリーズ15周年記念コンサート「シンパシー2015」ライブメモリアルアルバム
    ja-latn: PSO" Series 15th Anniversary Concert "Sympathy 2015" Live Memorial Album
  type: game
- catalog: HSB-0298
  date: '2016-03-24'
  link: album/55732
  reprint: false
  roles:
  - Composer
  titles:
    en: PSO" Series 15th Anniversary Concert "Sympathy 2015" Live Memorial Blu-ray
    ja: 『PSO』シリーズ15周年記念コンサート「シンパシー2015」ライブメモリアルBlu-ray
    ja-latn: PSO" Series 15th Anniversary Concert "Sympathy 2015" Live Memorial Blu-ray
  type: game
- catalog: WWCE-31372~5
  date: '2016-04-13'
  link: album/55599
  reprint: false
  roles:
  - Music
  - Producer
  - Commentary
  titles:
    en: PHANTASY STAR ONLINE 2 Original Sound Tracks Vol.4
    ja: ファンタシースターオンライン2 オリジナルサウンドトラックVol.4
    ja-latn: PHANTASY STAR ONLINE 2 Original Sound Tracks Vol.4
  type: game
- catalog: WWCE-31380~1/B
  date: '2016-06-22'
  link: album/58192
  reprint: false
  roles:
  - Arranger
  titles:
    en: SONIC THE HEDGEHOG 25th ANNIVERSARY SELECTION
    ja: ソニック・ザ・ヘッジホッグ 25th アニバーサリーセレクション
    ja-latn: SONIC THE HEDGEHOG 25th ANNIVERSARY SELECTION
  type: game
- catalog: WWCE-31394~7
  date: '2017-06-28'
  link: album/66655
  reprint: false
  roles:
  - Music
  - Producer
  - Commentary
  titles:
    en: PHANTASY STAR ONLINE 2 Original Sound Tracks Vol.5
    ja: ファンタシースターオンライン2 オリジナルサウンドトラック Vol.5
    ja-latn: PHANTASY STAR ONLINE 2 Original Sound Tracks Vol.5
  type: game
- catalog: FFCP-0029
  date: '2017-08-23'
  link: album/71129
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: QUNA / Eri Kitamura
    ja: QUNA / 喜多村英梨
    ja-latn: PHANTASY STAR ONLINE 2 「QUNA」
  type: game
- catalog: WWCE-31404~7
  date: '2017-08-23'
  link: album/69058
  reprint: false
  roles:
  - Music
  - Producer
  - Commentary
  titles:
    en: PHANTASY STAR ONLINE 2 Original Sound Tracks Vol.6
    ja: ファンタシースターオンライン2 オリジナルサウンドトラック Vol.6
    ja-latn: PHANTASY STAR ONLINE 2 Original Sound Tracks Vol.6
  type: game
- catalog: N/A
  date: '2017-12-29'
  link: album/78259
  reprint: false
  roles:
  - Composer (as HIDE-AKIHIDE-AKI)
  titles:
    en: FROM DYSTOPIA
    ja: FROM DYSTOPIA
    ja-latn: FROM DYSTOPIA
  type: bonus
- catalog: FFCP-0033
  date: '2018-07-26'
  link: album/98000
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: LIVE SYMPATHY 2018 Phantasy Star Series 30th Anniversary Memorial Album
    ja: ファンタシースターシリーズ30周年記念「ライブシンパシー2018」メモリアル
    ja-latn: LIVE SYMPATHY 2018 Phantasy Star Series 30th Anniversary Memorial Album
  type: game
- catalog: HCV-2882
  date: '2018-07-26'
  link: album/94877
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: LIVE SYMPATHY 2018 Phantasy Star Series 30th Anniversary
    ja: ファンタシースターシリーズ30周年記念「ライブシンパシー2018」メモリアルBlu-ray
    ja-latn: LIVE SYMPATHY 2018 Phantasy Star Series 30th Anniversary
  type: game
- catalog: N/A
  date: '2018-08-10'
  link: album/79842
  reprint: false
  roles:
  - Composer (as HIDE-AKIHIDE-AKI)
  titles:
    en: FROM DYSTOPIA II
    ja: FROM DYSTOPIA II
    ja-latn: FROM DYSTOPIA II
  type: works
- catalog: KCY-0010
  date: '2018-08-19'
  link: album/78150
  reprint: false
  roles:
  - Arranger (as HIDE-AKIHIDE-AKI)
  titles:
    en: GALAXY VOYAGER REMIXES -BEHIND the MASK-
    ja: ギャラクシーボイジャー･リミクシーズ -ビハインド･ザ･マスク-
    ja-latn: GALAXY VOYAGER REMIXES -BEHIND the MASK-
  type: demo
- catalog: FFCP-0032
  date: '2018-09-28'
  link: album/153798
  reprint: false
  roles:
  - Composer
  titles:
    en: PHANTASY STAR ONLINE 2 Character Song CD ~Song Festival~ IV
    ja: PHANTASY STAR ONLINE 2 キャラクターソングCD～Song Festival～IV
    ja-latn: PHANTASY STAR ONLINE 2 Character Song CD ~Song Festival~ IV
  type: game
- catalog: N/A
  date: '2019-04-17'
  link: album/86026
  reprint: false
  roles:
  - Composer
  titles:
    en: IDOLA PHANTASY STAR SAGA -Original Soundtrack-
    ja: イドラ オリジナルサウンドトラック
    ja-latn: IDOLA PHANTASY STAR SAGA -Original Soundtrack-
  type: game
- catalog: FFXP-0001
  date: '2019-04-24'
  link: album/111080
  reprint: false
  roles:
  - Composer
  titles:
    en: Phantasy Star Online 2 PHANTASIC 3D LIVE 2018 ~Blu-Ray~
    ja: ファンタシースターオンライン2 PHANTASIC 3D LIVE 2018 ~Blu-Ray~
    ja-latn: Phantasy Star Online 2 PHANTASIC 3D LIVE 2018 ~Blu-Ray~
  type: game
- catalog: WWCE-31431~3
  date: '2019-08-28'
  link: album/88672
  reprint: false
  roles:
  - Music
  - Arranger
  - Producer
  - Commentary
  titles:
    en: PHANTASY STAR ONLINE 2 Original Sound Tracks Vol.7
    ja: ファンタシースターオンライン2 オリジナルサウンドトラック Vol.7
    ja-latn: PHANTASY STAR ONLINE 2 Original Sound Tracks Vol.7
  type: game
- catalog: WWCE-31437~9
  date: '2019-08-28'
  link: album/88673
  reprint: false
  roles:
  - Music
  - Producer
  - Commentary
  titles:
    en: PHANTASY STAR ONLINE 2 Original Sound Tracks Vol.8
    ja: ファンタシースターオンライン2 オリジナルサウンドトラック Vol.8
    ja-latn: PHANTASY STAR ONLINE 2 Original Sound Tracks Vol.8
  type: game
- catalog: WWCE-31445~50
  date: '2019-08-28'
  link: album/88705
  reprint: false
  roles:
  - Music
  - Arranger
  - Producer
  - Commentary
  titles:
    en: 'PHANTASY STAR ONLINE 2 ORIGINAL SOUND TRACKS VOL.7 & 8 SPECIAL PACK: RECITEA'
    ja: ファンタシースターオンライン2 オリジナルサウンドトラック Vol.7&8 豪華セット
    ja-latn: 'PHANTASY STAR ONLINE 2 ORIGINAL SOUND TRACKS VOL.7 & 8 SPECIAL PACK:
      RECITEA'
  type: game
- catalog: FFCM-0094
  date: '2019-11-06'
  link: album/89542
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: 'Phantasy Star Online 2: Episode Oracle Theme Song Vol.1 Destiny/Timeless
      Fortune'
    ja: TVアニメ『ファンタシースターオンライン2 エピソード・オラクル』主題歌 Vol.1 Destiny/Timeless Fortune
    ja-latn: 'Phantasy Star Online 2: Episode Oracle Theme Song Vol.1 Destiny/Timeless
      Fortune'
  type: anime
- catalog: WWCE-31471~4
  date: '2020-11-25'
  link: album/120334
  reprint: false
  roles:
  - Recording Producer
  - Composer
  - Arranger
  - Producer
  - Keyboard
  - Vocal Mixing Engineer
  titles:
    en: PHANTASY STAR VOCAL COLLECTION
    ja: ファンタシースターボーカルコレクション
    ja-latn: PHANTASY STAR VOCAL COLLECTION
  type: game
- catalog: WWCE-31467
  date: '2021-03-24'
  link: album/108016
  reprint: false
  roles:
  - Composer*
  - Arranger
  titles:
    en: SEGA 60th Anniversary Official Bootleg DJ Mix
    ja: SEGA 60th Anniversary Official Bootleg DJ Mix
    ja-latn: SEGA 60th Anniversary Official Bootleg DJ Mix
  type: game
- catalog: WWCE-31481~3
  date: '2021-04-28'
  link: album/108952
  reprint: false
  roles:
  - Music
  - Arranger
  - Producer
  - Commentary
  titles:
    en: PHANTASY STAR ONLINE 2 Original Sound Tracks Vol.9
    ja: ファンタシースターオンライン2 オリジナルサウンドトラック Vol.9
    ja-latn: PHANTASY STAR ONLINE 2 Original Sound Tracks Vol.9
  type: game
- catalog: WWCE-31487~9
  date: '2021-06-30'
  link: album/110185
  reprint: false
  roles:
  - Music
  - Arranger
  - Producer
  - Commentary
  titles:
    en: PHANTASY STAR ONLINE 2 Original Sound Tracks Vol.10
    ja: ファンタシースターオンライン2 オリジナルサウンドトラック Vol.10
    ja-latn: PHANTASY STAR ONLINE 2 Original Sound Tracks Vol.10
  type: game
- catalog: 690-0201
  date: '2021-08-19'
  link: album/111075
  reprint: false
  roles:
  - Music
  - Arranger
  titles:
    en: Phantasy Star Online 2 New Genesis Mini Soundtrack
    ja: ファンタシースターオンライン2 ニュージェネシス ミニサウンドトラック
    ja-latn: Phantasy Star Online 2 New Genesis Mini Soundtrack
  type: bonus
- catalog: WWCE-31490~1
  date: '2021-09-29'
  link: album/113072
  reprint: false
  roles:
  - Remixer
  - Composer
  titles:
    en: 'SONIC COLORS: ULTIMATE ORIGINAL SOUNDTRACK Re-COLORS'
    ja: ソニックカラーズ アルティメット オリジナルサウンドトラック リ・カラーズ
    ja-latn: 'SONIC COLORS: ULTIMATE ORIGINAL SOUNDTRACK Re-COLORS'
  type: game
- catalog: 8BIT-8134
  date: 2022-02
  link: album/114613
  reprint: false
  roles:
  - Remixer
  titles:
    en: 'Sonic Colors: Ultimate 2xLP Vinyl Soundtrack'
    ja: 'Sonic Colors: Ultimate 2xLP Vinyl Soundtrack'
    ja-latn: 'Sonic Colors: Ultimate 2xLP Vinyl Soundtrack'
  type: game
- catalog: WWCE-31505~8
  date: '2022-07-20'
  link: album/120676
  reprint: false
  roles:
  - Music
  - Arranger
  - Producer
  - Liner Notes
  - Commentary
  titles:
    en: PHANTASY STAR ONLINE 2 NEW GENESIS Original Sound Track Vol.1
    ja: ファンタシースターオンライン2 ニュージェネシス Original Sound Track Vol.1
    ja-latn: PHANTASY STAR ONLINE 2 NEW GENESIS Original Sound Track Vol.1
  type: game
- catalog: WWCE-31515~8
  date: '2022-07-20'
  link: album/120677
  reprint: false
  roles:
  - Music
  - Arranger
  - Producer
  - Liner Notes
  - Commentary
  titles:
    en: PHANTASY STAR ONLINE 2 NEW GENESIS Original Sound Track Vol.2
    ja: ファンタシースターオンライン2 ニュージェネシス Original Sound Track Vol.2
    ja-latn: PHANTASY STAR ONLINE 2 NEW GENESIS Original Sound Track Vol.2
  type: game
- catalog: N/A
  date: '2023-04-27'
  link: album/128657
  reprint: false
  roles:
  - Composer
  titles:
    en: Sin Chronicle MEMORIAL SOUNDTRACK
    ja: Sin Chronicle MEMORIAL SOUNDTRACK
    ja-latn: Sin Chronicle MEMORIAL SOUNDTRACK
  type: game
- catalog: WWCE-31574~6
  date: '2023-12-06'
  link: album/133345
  reprint: false
  roles:
  - Composer
  titles:
    en: 'Ryu ga Gotoku 7 Gaiden: Na wo Keshita Otoko ORIGINAL SOUND TRACK'
    ja: 龍が如く7外伝 名を消した男 オリジナルサウンドトラック
    ja-latn: 'Like a Dragon Gaiden: The Man Who Erased His Name ORIGINAL SOUND TRACK'
  type: game
- catalog: SS-01
  date: '2024-06-23'
  link: album/140453
  reprint: false
  roles:
  - Composer
  titles:
    en: SONIC SUPERSTARS ORIGINAL SOUNDTRACK
    ja: SONIC SUPERSTARS ORIGINAL SOUNDTRACK
    ja-latn: SONIC SUPERSTARS ORIGINAL SOUNDTRACK
  type: game
- catalog: WWCE-31591~3
  date: '2024-12-18'
  link: album/143969
  reprint: false
  roles:
  - Music
  - Arranger
  - Producer
  titles:
    en: PHANTASY STAR ONLINE 2 NEW GENESIS Original Sound Track Vol.3
    ja: PSO2 ニュージェネシス Original Sound Track Vol.3
    ja-latn: PSO2 NEW GENESIS Original Sound Track Vol.3
  type: game
- catalog: WWCE-31595~7
  date: '2024-12-18'
  link: album/143970
  reprint: false
  roles:
  - Music
  - Arranger
  - Producer
  titles:
    en: PHANTASY STAR ONLINE 2 NEW GENESIS Original Sound Track Vol.4
    ja: PSO2 ニュージェネシス Original Sound Track Vol.4
    ja-latn: PSO2 NEW GENESIS Original Sound Track Vol.4
  type: game
- catalog: WWCE-31602~5
  date: '2025-03-26'
  link: album/145844
  reprint: false
  roles:
  - Composer
  - Programmer
  titles:
    en: 'Ryu ga Gotoku 8 Gaiden: Pirates in Hawaii Original Soundtrack'
    ja: 龍が如く8外伝 Pirates in Hawaii Original Soundtrack
    ja-latn: 'Ryu ga Gotoku 8 Gaiden: Pirates in Hawaii Original Soundtrack'
  type: game
- catalog: CLRC-10095
  date: '2025-11-05'
  link: album/152474
  reprint: false
  roles:
  - Composer* (as HIDE-AKIHIDE-AKI)
  - Arranger (as HIDE-AKIHIDE-AKI)
  titles:
    en: Meijin Shuumei 40 Shuunen Kinen Album
    ja: 名人襲名40周年記念アルバム
    ja-latn: Meijin Shuumei 40 Shuunen Kinen Album
  type: game
featured_on:
- catalog: N/A
  date: '2011-09-18'
  link: album/32387
  reprint: false
  roles:
  - Composer
  titles:
    en: 'SUPER SONIC KNOCKOUT: BEATZ'
    ja: 'SUPER SONIC KNOCKOUT: BEATZ'
    ja-latn: 'SUPER SONIC KNOCKOUT: BEATZ'
  type: doujin
- catalog: PDCL-03901
  date: '2011-11-10'
  link: album/28397
  reprint: false
  roles:
  - Music
  titles:
    en: Miku Hatsune -Project DIVA- extend Special Collaboration Album VOCALOID extend
      REMIXIES
    ja: 「初音ミク -Project DIVA- extend」 Special Collaboration Album VOCALOID extend REMIXIES
    ja-latn: Miku Hatsune -Project DIVA- extend Special Collaboration Album VOCALOID
      extend REMIXIES
  type: bonus
- catalog: N/A
  date: '2012-01-11'
  link: album/48679
  reprint: false
  roles:
  - Composer
  titles:
    en: SONIC GENERATIONS OFFICIAL SOUNDTRACK Vol.1
    ja: SONIC GENERATIONS OFFICIAL SOUNDTRACK Vol.1
    ja-latn: SONIC GENERATIONS OFFICIAL SOUNDTRACK Vol.1
  type: game
- catalog: N/A
  date: '2012-01-11'
  link: album/48680
  reprint: false
  roles:
  - Composer
  titles:
    en: SONIC GENERATIONS OFFICIAL SOUNDTRACK Vol.2
    ja: SONIC GENERATIONS OFFICIAL SOUNDTRACK Vol.2
    ja-latn: SONIC GENERATIONS OFFICIAL SOUNDTRACK Vol.2
  type: game
- catalog: WWCE-31261~3
  date: '2012-01-11'
  link: album/29979
  reprint: false
  roles:
  - Original Programmer
  - Composer
  titles:
    en: SONIC GENERATIONS ORIGINAL SOUNDTRACK BLUE BLUR
    ja: ソニック ジェネレーションズ オリジナルサウンドトラック ブルー・ブラー
    ja-latn: SONIC GENERATIONS ORIGINAL SOUNDTRACK BLUE BLUR
  type: game
- catalog: N/A
  date: '2012-02-20'
  link: album/32292
  reprint: false
  roles:
  - Composer
  titles:
    en: The Sonic Stadium Music Album 2011
    ja: The Sonic Stadium Music Album 2011
    ja-latn: The Sonic Stadium Music Album 2011
  type: doujin
- catalog: N/A
  date: '2012-06-30'
  link: album/33910
  reprint: false
  roles:
  - Composer
  titles:
    en: Act 4
    ja: Act 4
    ja-latn: Act 4
  type: doujin
- catalog: N/A
  date: '2013-03-19'
  link: album/38312
  reprint: false
  roles:
  - Composer
  titles:
    en: 'Infection #01'
    ja: 'Infection #01'
    ja-latn: 'Infection #01'
  type: doujin
- catalog: N/A
  date: '2013-04-08'
  link: album/38636
  reprint: false
  roles:
  - Composer
  titles:
    en: The Sonic Stadium Music Adventure 2012
    ja: The Sonic Stadium Music Adventure 2012
    ja-latn: The Sonic Stadium Music Adventure 2012
  type: doujin
- catalog: N/A
  date: '2013-06-19'
  link: album/74354
  reprint: false
  roles:
  - Composer
  titles:
    en: Initial D SEGA Original Sound Selection Vol.2
    ja: 頭文字D SEGA Original Sound Selection Vol.2
    ja-latn: Initial D SEGA Original Sound Selection Vol.2
  type: cancel
- catalog: N/A
  date: '2013-06-20'
  link: album/48932
  reprint: false
  roles:
  - Composer
  titles:
    en: Showcase 2013
    ja: Showcase 2013
    ja-latn: Showcase 2013
  type: doujin
- catalog: CCCD-0034
  date: '2014-12-30'
  link: album/104088
  reprint: false
  roles:
  - Composer
  titles:
    en: Dame DISK2
    ja: 駄目DISK2
    ja-latn: Dame DISK2
  type: doujin
- catalog: SBFR-0054
  date: '2014-12-30'
  link: album/98923
  reprint: false
  roles:
  - Composer
  titles:
    en: Hando ~Mou kore de Yubi ga Orete mo ii~
    ja: 漢道～もうこれで指が折れてもいい～
    ja-latn: Hando ~Mou kore de Yubi ga Orete mo ii~
  type: doujin
- catalog: N/A
  date: '2015-02-03'
  link: album/59224
  reprint: false
  roles:
  - Composer
  titles:
    en: Re-Infection
    ja: Re-Infection
    ja-latn: Re-Infection
  type: doujin
- catalog: N/A
  date: '2015-05-29'
  link: album/56626
  reprint: false
  roles:
  - Composer
  titles:
    en: Tropical Paradise - Sound of The Sonic Stadium '15
    ja: Tropical Paradise - SoTSS '15
    ja-latn: Tropical Paradise - Sound of The Sonic Stadium '15
  type: doujin
- catalog: CCCD-0037
  date: '2015-08-16'
  link: album/104098
  reprint: false
  roles:
  - Composer
  titles:
    en: ARKS x ARKS
    ja: アークス×アークス
    ja-latn: ARKS x ARKS
  type: doujin
- catalog: N/A
  date: '2016-03-29'
  link: album/61068
  reprint: false
  roles:
  - Composer
  titles:
    en: Soundcloud Collection
    ja: Soundcloud Collection
    ja-latn: Soundcloud Collection
  type: doujin
- catalog: NQKS-2014~5
  date: '2016-04-06'
  link: album/56913
  reprint: false
  roles:
  - Composer
  titles:
    en: PHANTASY STAR ONLINE 2 THE ANIMATION Original Soundtrack
    ja: TVアニメ「PHANTASY STAR ONLINE 2 THE ANIMATION」オリジナル・サウンドトラック
    ja-latn: PHANTASY STAR ONLINE 2 THE ANIMATION Original Soundtrack
  type: anime
- catalog: OCRA-0062
  date: '2017-06-22'
  link: album/69116
  reprint: false
  roles:
  - Composer
  titles:
    en: 'Speeding Towards Adventures: 25 Years of Sonic the Hedgehog'
    ja: 'Speeding Towards Adventures: 25 Years of Sonic the Hedgehog'
    ja-latn: 'Speeding Towards Adventures: 25 Years of Sonic the Hedgehog'
  type: doujin
- catalog: N/A
  date: '2017-08-11'
  link: album/73666
  reprint: false
  roles:
  - Composer
  titles:
    en: PHANTASY STAR ONLINE 2 - 5th ANNIVERSARY BOOK 'MEETS BY ORACLE'
    ja: PHANTASY STAR ONLINE 2 - 5th ANNIVERSARY BOOK 'MEETS BY ORACLE'
    ja-latn: PHANTASY STAR ONLINE 2 - 5th ANNIVERSARY BOOK 'MEETS BY ORACLE'
  type: doujin
- catalog: N/A
  date: '2017-09-01'
  link: album/70765
  reprint: false
  roles:
  - Composer
  titles:
    en: 'RadioSEGA Presents: Collision Theory'
    ja: 'RadioSEGA Presents: Collision Theory'
    ja-latn: 'RadioSEGA Presents: Collision Theory'
  type: doujin
- catalog: N/A
  date: '2020-01-08'
  link: album/154268
  reprint: false
  roles:
  - Original Music
  titles:
    en: 'FINAL BOUT ~ SiIvaGunner: King for Another Day Tournament Original Soundtrack
      VOL. 3'
    ja: 'FINAL BOUT ~ SiIvaGunner: King for Another Day Tournament Original Soundtrack
      VOL. 3'
    ja-latn: 'FINAL BOUT ~ SiIvaGunner: King for Another Day Tournament Original Soundtrack
      VOL. 3'
  type: doujin
- catalog: UZCL-2181
  date: '2020-04-08'
  link: album/96452
  reprint: false
  roles:
  - Composer
  titles:
    en: 'PHANTASY STAR ONLINE 2: EPISODE ORACLE ORIGINAL SOUNDTRACK Vol.2'
    ja: TVアニメ『ファンタシースターオンライン2 エピソード・オラクル』オリジナル・サウンドトラック Vol.2
    ja-latn: 'PHANTASY STAR ONLINE 2: EPISODE ORACLE ORIGINAL SOUNDTRACK Vol.2'
  type: anime
- catalog: CACG-0300
  date: '2020-09-16'
  link: album/143655
  reprint: false
  roles:
  - Composer
  titles:
    en: 'Masamicz Amano : Go Gyo So Koku'
    ja: '天野正道 : 五行相剋'
    ja-latn: 'Masamicz Amano : Go Gyo So Koku'
  type: game
- catalog: N/A
  date: '2021-12-10'
  link: album/116788
  reprint: false
  roles:
  - Original Composer
  titles:
    en: Exceptional Goblins
    ja: Exceptional Goblins
    ja-latn: Exceptional Goblins
  type: game
- catalog: N/A
  date: '2022-01-03'
  link: album/150504
  reprint: false
  roles:
  - Original Artist
  titles:
    en: 'Remix Collection: 2020-2021'
    ja: 'Remix Collection: 2020-2021'
    ja-latn: 'Remix Collection: 2020-2021'
  type: doujin
- catalog: PS-001
  date: '2024-04-23'
  link: album/138759
  reprint: false
  roles:
  - Composer
  titles:
    en: Phantasy Star Remix (Original Game Soundtrack)
    ja: Phantasy Star Remix (オリジナル・ゲーム・サウンドトラック)
    ja-latn: Phantasy Star Remix (Original Game Soundtrack)
  type: game
- catalog: N/A
  date: '2024-06-01'
  link: album/140274
  reprint: false
  roles:
  - Composer
  titles:
    en: Egg Gravitas EP
    ja: Egg Gravitas EP
    ja-latn: Egg Gravitas EP
  type: doujin
- catalog: WWCE-31599~600
  date: '2024-12-25'
  link: album/143334
  reprint: false
  roles:
  - Music
  titles:
    en: SONIC X SHADOW GENERATIONS ORIGINAL SOUNDTRACK "Perfect | Reflections
    ja: ソニック × シャドウ ジェネレーションズ オリジナルサウンドトラック パーフェクト | リフレクションズ
    ja-latn: SONIC X SHADOW GENERATIONS ORIGINAL SOUNDTRACK "Perfect | Reflections
  type: game
- catalog: N/A
  date: '2025-05-26'
  link: album/149969
  reprint: false
  roles:
  - Composer
  titles:
    en: SONIC CHIP COLLAB CHAOS - ACT 1
    ja: SONIC CHIP COLLAB CHAOS - ACT 1
    ja-latn: SONIC CHIP COLLAB CHAOS - ACT 1
  type: doujin
info:
  Birthdate: Oct 18, 1973
  Birthplace: Tokyo, Japan
  Bloodtype: A
  Credited works:
  - 102 albums in database
  - 68 products in database
  Credits:
  - 106 composer
  - 54 arranger
  - 49 music
  - 20 producer
  - 19 sound director
  - 16 sound creator
  - 15 commentary
  - 15 sound effects
  - 11 liner notes
  - 7 special thanks
  - 6 programmer
  - 4 artist
  - 4 sound
  - 3 remixer
  - 3 mastering engineer
  - 3 sound designer
  - 2 orchestrator
  - 2 re-arranger
  - 2 vocal mixing engineer
  - 1 sound supervisor
  - 1 additional remixer
  - 1 original score
  - 1 additional arrangement
  - 1 acoustic effects
  - 1 cinematic sound effects
  - 1 special attack sound effects
  - 1 game effects
  - 1 sound effects designer
  - 1 special assistance
  - 1 editor
  - 1 mixing engineer
  - 1 fight songs
  - 1 multi audio
  - 1 original artist
  - 1 original composer
  - 1 keyboard
  - 1 recording producer
  - 1 original music
  - 1 performer
  - 1 original programmer
  - 1 manipulator
  - 1 sound data designer
  - 1 bonus track artist
  - 1 song producer
  - 1 music production
  Education: PAN School of Music
  Former Organizations:
  - link: org/626
    names:
      en: GeOnDan
      ja: ゲ音団
  - link: org/121
    names:
      en: WAVE MASTER INC.
      ja: 株式会社ウェーブマスター
  - link: org/2860
    names:
      en: SEGA Games
      ja: 株式会社セガゲームス
  - link: org/2873
    names:
      en: SEGA
      ja: 株式会社セガ
  - link: org/2874
    names:
      en: SEGA Enterprises
      ja: 株式会社セガ・エンタープライゼス
  Organizations: &id001
  - link: org/727
    names:
      en: '@MIDI''s people Record'
      ja: '@MIDI''s people Record'
  - link: org/2872
    names:
      en: SEGA
      ja: 株式会社セガ
  - link: org/1301
    names:
      en: Hexadecimal
      ja: Hexadecimal
  Units: &id002
  - link: artist/450
    names:
      en: SEGA Sound Team
      ja: 株式会社セガ
  - link: artist/3489
    names:
      en: Uchu Young
      ja: 宇宙ヤング
  Variations:
  - names:
      en: Hideki Kobayashi
link: artist/255
meta:
  added_date: 2007-10-21T16:48
  edited_date: 2024-11-10T16:08
  fetched_date: 2025-12-07T18:03
  ttl: 86400
  visitors: 31954
name: Hideaki Kobayashi
name_real: 小林 秀聡
name_trans: こばやし ひであき
notes: No notes available for this artist.
organizations: *id001
picture_full: https://media.vgm.io/artists/55/255/255-1324783641.jpg
picture_small: https://thumb-media.vgm.io/artists/55/255/255-1324783641.jpg
sex: male
twitter_names:
- hide__aki
type: Individual
units: *id002
vgmdb_link: https://vgmdb.net/artist/255?perpage=99999
websites:
  Interview: []
  Official: []
  Personal: []
  Reference: []
